.dl-menuwrapper {
	width: 100%;
	position: absolute;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
}

.dl-menuwrapper button {
	background-color:transparent;
	border:none;
	display: block !important;
	width: 30px;
	height: 30px;
	position: relative;
	margin: 15px 15px 0 0;
	outline: none;
	float: right;
}
.dl-menuwrapper button:before {
	font-family: fontawesome;
	content: "\f0c9";
	color: #000;
	font-size: 30px;
	text-align: center;
	line-height: 30px;
	position: absolute;
	left: 0;
	top: 0;
}
.dl-menuwrapper > ul {
	width: 100%;
	display: none;
}
.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	margin: 0;
	border: 0;
}

.dl-menuwrapper li {
	position: relative !important;
	display: block;
}

.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
	outline: none;
}

.no-touch .dl-menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
}

.dl-menuwrapper li.dl-back > a {
	padding-left: 30px;
	background: rgba(0,0,0,0.1);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
	-webkit-font-smoothing: antialiased;
}

.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.dl-menuwrapper .cmsNav1 {
	display:none;
}
.dl-menuwrapper li .dl-submenu{
	padding-top:0px !important;
}
.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}

.dl-menuwrapper .dl-menu {
	margin: 0px 0 0 0;
	position: absolute;
	z-index: 999;
	width: 100%;
	opacity: 0;
	display: none;
	top: 60px;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	display:block;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
}
.dl-menuwrapper li {
	font-size: 13px;
	text-transform: uppercase;
	width: 100%;
	border: none;
	position: relative;
	margin: 0 !important;
}

.dl-menuwrapper li:hover {
	color: #ed1c24; /* @brand-primary */
	background-color: #d7d8d9;
	border: none;
}

.dl-menuwrapper li.dl-submenu > a:after {
	position: absolute;
	z-index: 2;
	right: 18px;
	top: 0;
	cursor: pointer;
	content: "\f105";
	font-family: fontawesome;
	color: #fff;
	width: 7px;
	height: 13px;
}
.dl-menuwrapper .dl-submenu {
	position: relative;
	z-index: 2;
}

.dl-menuwrapper ul li a {
	background-color: #000;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	line-height: 13px;
	padding: 19px 20px 18px;
}

.dl-menuwrapper li a:hover {
	color: #ed1c24; /* @brand-primary */
	background-color: #d7d8d9;
}

.dl-menuwrapper li.secondlevel.dl-subviewopen:after, .dl-menuwrapper li.secondlevel.dl-subview:after {
	z-index: -1;
}

.dl-menuwrapper li.dl-back:before {
	content: "\f104";
	font-family: fontawesome;
	position: absolute;
	z-index: 2;
	color: #000;
	left: 5px;
	font-size: 18px;
	line-height: 20px;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 13px;
	cursor: pointer;
}

.dl-menuwrapper li.dl-back > a {
	font-size: 14px;
	padding-left: 0;
}

.dl-menuwrapper ul.nav li.dropdown-submenu ul.dropdown-menu {
	top: 0;
	left: 0;
	width: 100%;
	opacity: 1;
	padding: 0;
}
/*
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0;
	margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.3s;
	-moz-animation: MenuAnimOut1 0.3s;
	animation: MenuAnimOut1 0.3s;
}

@-webkit-keyframes MenuAnimOut1 {
	0% {
		-webkit-transform: translateZ(0) rotateY(0deg);
	}
	80% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		opacity: .5;
	}
	100% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@-moz-keyframes MenuAnimOut1 {
	0% {
		-moz-transform: translateZ(0) rotateY(0deg);
	}
	80% {
		-moz-transform: translateZ(-250px) rotateY(30deg);
		opacity: .5;
	}
	100% {
		-moz-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@keyframes MenuAnimOut1 {
	0% {
		transform: translateZ(0) rotateY(0deg);
	}
	80% {
		transform: translateZ(-250px) rotateY(30deg);
		opacity: .5;
	}
	100% {
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
	-moz-animation: MenuAnimIn1 0.3s;
	animation: MenuAnimIn1 0.3s;
}


@-webkit-keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-webkit-transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

@-moz-keyframes MenuAnimIn1 {
	0% {
		-moz-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-moz-transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-moz-transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}


@keyframes MenuAnimIn1 {
	0% {
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

.dl-menuwrapper  .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 0.3s ease;
	-moz-animation: SubMenuAnimIn1 0.3s ease;
	animation: SubMenuAnimIn1 0.3s ease;
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}